Ogre::Win32GLSupport::DisplayMonitorInfo Struct Reference

List of all members.

## Public Attributes

HMONITOR | hMonitor
MONITORINFOEX | monitorInfoEx

## Detailed Description

Definition at line 97 of file OgreWin32GLSupport.h.

## Member Data Documentation

HMONITOR Ogre::Win32GLSupport::DisplayMonitorInfo::hMonitor

Definition at line 99 of file OgreWin32GLSupport.h.

MONITORINFOEX Ogre::Win32GLSupport::DisplayMonitorInfo::monitorInfoEx

Definition at line 100 of file OgreWin32GLSupport.h.

The documentation for this struct was generated from the following file:

- OgreWin32GLSupport.h

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:54